- up to 0.8.20; SECURITY fixes for CVE-2016-7044 and CVE-2016-7045 auto/th/irssi-0.8.20-1
authorArkadiusz Miśkiewicz <arekm@maven.pl>
Thu, 22 Sep 2016 00:01:51 +0000 (02:01 +0200)
committerArkadiusz Miśkiewicz <arekm@maven.pl>
Thu, 22 Sep 2016 00:01:51 +0000 (02:01 +0200)
irssi.spec

index f08ab09d20a6b73201481660a9358389de57e923..4df6ce176471ecf044b6cf06a4976861c205b402 100644 (file)
 
 %define                idea_ver        0.1.46
 %define                xmpp_ver        0.52
-%define                irssi_perl_version 20160323
+%define                irssi_perl_version 20160914
 %{?with_perl:%include  /usr/lib/rpm/macros.perl}
 Summary:       Irssi is a IRC client
 Summary(fr.UTF-8):     Irssi est un client IRC
 Summary(hu.UTF-8):     Irssi egy IRC kliens
 Summary(pl.UTF-8):     Irssi - wygodny w użyciu klient IRC
 Name:          irssi
-Version:       0.8.19
+Version:       0.8.20
 Release:       1
 License:       GPL
 Group:         Applications/Communications
 Source0:       https://github.com/irssi/irssi/releases/download/%{version}/%{name}-%{version}.tar.gz
-# Source0-md5: 759af618f506e85bd66862f83d8a4f9a
+# Source0-md5: 2b00a0492f52571772d030d1af3a043a
 Source1:       %{name}.desktop
 Source2:       %{name}.png
 # NXDOMAIN
This page took 0.116868 seconds and 4 git commands to generate.